Bug 710104 - Ordered list function of WYSIWYG: Numbers are not displayed.
Ordered list function of WYSIWYG: Numbers are not displayed.
Status: CLOSED CURRENTRELEASE
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.4
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: June Zhang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-02 09:08 EDT by Marian Krcmarik
Modified: 2013-12-05 08:06 EST (History)
10 users (show)

See Also:
Fixed In Version: 3.5.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-05 08:06:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Krcmarik 2011-06-02 09:08:24 EDT
Description of problem:
When editing/creating a test case and its particular boxes (Setup, Actions, Expected results...) with using WYSIWYG editor The functionality of "Ordered list" can be used and is dipslayed in WYSIWYG editor but after saving the test case the numbers of ordered list are not diplayed. it disappeared from all test cases.

Version-Release number of selected component (if applicable):
Nitrate 3.4

How reproducible:
Always

Steps to Reproduce:
1. Create/edit a test case.
2. Use Ordered list functionality of WYSIWYG editor and save changes.

  
Actual results:
Numbers of ordered list wont be displayed

Expected results:
Should be.

Additional info:
See for example: https://tcms.engineering.redhat.com/case/89842/?from_plan=3834
Comment 1 Michal Haško 2011-06-20 08:02:35 EDT
The ordered list numbers are displayed if you open the test case page ( == they are not visible on a plan page )
Comment 3 Guoping Feng 2011-07-14 03:23:58 EDT
Verify 3.5.0-1 on stage -->PASS

Verify steps:
1.Create/edit a test case.
2.Use Ordered list functionality of WYSIWYG editor and save changes.

Actual result:
All the changes have been saved including the numbers of ordered list, and can be displayed.

Note You need to log in before you can comment on or make changes to this bug.